RubyGems.org

xmlparsable

1.5.1

Simple declarative XML parsing

installgem install xmlparsable -v 1.5.1
Authors

Kyle Putnam

8,226 total downloads 731 for this version
Owners

Ad8e986becf1b02f8ec0a4a1df94443f

Gemfile
gem 'xmlparsable', '~> 1.5.1'
Versions
  1. 1.5.4 June 1, 2012 (11.5 KB)
  2. 1.5.3 June 1, 2012 (11.5 KB)
  3. 1.5.2 June 1, 2012 (11 KB)
  4. 1.5.1 May 30, 2012 (10.5 KB)
  5. 1.5.0 May 30, 2012 (10.5 KB)
Show all versions (11 total)
Runtime Dependencies
  1. libxml-ruby >= 2.3.0